/*==============================================
 Base
 ===============================================*/
body {
	color: #9b9b9b;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 1.6;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	background-color: white;
}



/*about us - start*/
.trans-img {
	background-image: url(../images/about-us/bg-aboutus.png);
}

.about-us-page {
	padding-bottom: 5px;
}

.about-us-page h1, .choose-asset h1, .some-our-clients h1 {
	font-size: 21pt;
}

.about-us-page p, .choose-asset p, .some-our-clients p {
	color: black;
}

.about-us-page p {
	text-align: center;
}

.choose-asset {
	padding-top: 40px;
	background-color: #f7f7f7;
}

.choose-asset .p-subtitle {
	font-size: 11pt;
}

.slider-small-image {
	padding-top: 10px;
}

.slider-small-image .col-sm-12 {
	padding: 0px;
}

.slider-small-image .col-sm-4 {
	padding: 15px;
}

.slider-large-image img, .slider-small-image img {
	width: 100%;
}

.some-our-clients {
	padding-top: 45px;
	padding-bottom: 80px;
}

.some-our-clients .col-custom-6 {
	width: 16.66666666666667%;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
}

.some-our-clients .responsive-container {
	position: relative;
	width: 100%;
	margin-top: 20px;
	background-color: #f7f7f7;
}

.some-our-clients .dummy {
	padding-top: 100%;
}

.some-our-clients .img-container {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	line-height: 180px;
}

.some-our-clients a {
	display: block;
}

.some-our-clients img {
	height: auto;
	line-height: 1.5;
	vertical-align: middle;
	display: inline-block;
}

/*about us - end*/

/*service - start*/

.our-services {
	width: 83%;
	margin: 0px auto;
}

.our-services h1 {
	font-size: 21pt;
}

.our-services p.p-service-desc {
	font-size: 12pt;

}

.service-gallery {
	padding-bottom: 80px;
}

.service-gallery .item-services .img-services {
	position: relative;
	text-align: center;
	color: #000;
}

.service-gallery .item-services .img-services a {
	display: block;
}

.service-gallery .item-services .img-services img {
	position: relative;
	width: 100%;
	height: 174px;
	filter: grayscale(100%);
	opacity: 0.3;
	margin-top: 20px;
}

.service-gallery .item-services .img-services a:hover img {
	 -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    -webkit-transition: all .3s;
    transition: all .3s;
    opacity: 1;
}

.service-gallery .item-services .img-services > a > span {
	position: absolute;
	left: auto;
	right: auto;
	width: 220px;
	display: block;
	top: 90px;
	margin-left: 20px;
}

.service-gallery .item-services .img-services > a > span span.inner-text {
	text-align: center;
	font-weight: 700;
	color: #000;
	text-transform: Uppercase;
}
.service-gallery .item-services .img-services > a:hover > span span.inner-text {
    color: #ffffff;
    text-shadow: 0px 1px 10px #000;
	text-transform: Uppercase;
}
/*service - end*/

/*service detail - start*/
.our-services-detail h1 {
	font-size: 21pt;
}

.our-services-detail p {
	text-transform: uppercase;
}

.service-gallery p {
	font-size: 10pt;
	color: black;
}

.service-gallery hr {
	border-color: #b2b2b2;
}

.related-project {
	padding-top: 25px;
}

.related-project p {
	font-weight: bold;
	font-size: 12pt;
}

.related-project .row {
	/* margin: 0px; */
}

.related-project .col-custom-6 {
	width: 185px;
	float: left;
}
/*service detail - end*/

/*project - start*/
.project {
	/*padding-bottom: 50px;*/
}

.mobile-project-slider, .dropdown.mobile-project {
	display: none;
}

.project-slider {
	display: block;
}

.project-slider .flex-viewport {
	max-height: 408px;
}

.project-slider .col-sm-5 {
	background-color: white;
}

.project-slider .col-sm-7 {
	height: 400px;
	background-color: #fbfcfc;
}

.project-slider ul {
	list-style: none;
	padding: 0px;
}

.project-slider-text ul.project-desc-list {
	list-style: circle;
	padding-left: inherit;
}

.project-slider-img {
	line-height:400px;
	text-align: center;
}

.project-slider-img img.img-responsive{
	line-height: 1.5;
	vertical-align: middle;
	display: inline;
}


.project-slider-box {
	width: 500px;
}

.project-slider-text {
	height: 400px;
	padding: 15px;
	font-size: 9pt;
	opacity: 0.95;
	color: black;
}

.project-slider-text h1, .project-slider-text p {
	font-size: 9pt;
}

.project-slider-text p {
	margin: 0 0 30px;
}

.project-slider-text hr {
	padding: 10px 0;
}

.project-slider-text p.italic-par {
	margin: 0px;
	font-size: 9pt;
	font-style: italic;
}

.project-thumbnail-slider {
	display: block;
}

.project-thumbnail-slider .row {
	margin: 0px;
}

.project-thumbnail-slider .col-custom-6 {
	float: left;
	padding-right : 15px;
	padding-left: 14px;
}

.project-thumbnail-slider .img-container-desc{
	font-size: 10pt;
	width: 165px;
	color: black;
}

.project-thumbnail-slider .flex-direction-nav {
	position: relative;
}

.project-thumbnail-slider .flex-direction-nav  {
	top: -150px;
}

.project-thumbnail-slider .span12 {
	padding-top: 30px;
}

.project-thumbnail-slider .carousel-control {
	top: -40%;
	width: 7%;
	opacity: 1;
	margin-top: 1.5%;
}

.project-thumbnail-slider .carousel-control.right, .project-thumbnail-slider .carousel-control.left {
	background-image: none;
	background-color: transparent;
}

.project-thumbnail-slider .flex-direction-nav .flex-disabled {
	z-index: 1;
}

.project-thumbnail-slider .flex-viewport li {
	margin-left: 3px;
}

.carousel-inner.onebyone-carosel { margin: 0 2px;  }
.onebyone-carosel .active.left { left: -25.00%; }
.onebyone-carosel .active.right { left: 25.00%; }
.onebyone-carosel .next { left: 25.00%; }
.onebyone-carosel .prev { left: -25.00%; }

.navigation-left-down {
	margin-top: 40px;
	margin-left: -35px;
}

.navigation-right-down {
	margin-top: 40px;
	margin-left: 95px;
}

.carousel li {
	width: 100px;
}


#carousel img.navigation-left-down {
	width: 20px;
	opacity: 1;
}

#carousel img.navigation-right-down {
	width: 20px;
	opacity: 1;
}
/*project - end*/

/*contact us - start*/
.info-contact {
	/*padding-bottom: 100px;*/
}

.our-services p {
	color: black;
	margin: 0 0 30px;
	font-size: 21pt;
}

.info-contact p {
	color: black;
	margin: 0 0 30px;
}

.col-sm-4.our-contact p{
	margin: 0px 0px 10px;
}

.col-sm-4.text-box .form-group {
	margin-bottom: 20px;
}

.col-sm-4.text-box input {
	width: 100%;
}

.col-sm-4.txt-area {
	padding-top: 67px;
}

.col-sm-4.txt-area textarea {
	width: 305px;
}

form div.form-group {
	margin-bottom: 10px;
}

.form-control {
	background-color: #f9f9f9;
	border: 1px solid #e6e6e6;
}

.contact-us-form span span.error {
	color: red;
}

.btn.btn-default.submitcontact {
	width: 305px;
	height: 47px;
	background-color: #f26528;
	color: white;
}

.icon-img {
	vertical-align: top;
}

.col-sm-4.our-contact p.td-contact-us-info {
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
}

.line-contact {
	margin-bottom: 10px;
	border-color: black;
}

.p-contact-us-text {
	font-size: 14px;
}

.footer-map {
	width: 1086px;
	padding-bottom: 80px;
}
/*contact us - end*/

/*Thank You - start*/
.subpages .main.thankyou-bg {
	background-image: url(../images/contact-us/thank-you-bg.jpg);
}
/*Thank You - end*/
.project.listing .carousel-indicators {
	position: relative;
	width: 100%;
	margin: 0px;
	bottom: 0px;
	left: auto;
	right: auto;
}
.project.listing .carousel-indicators li {
	height: auto;
	width: 50%;
	display: inline-block;
}